Migliori Siti
Stai visitando un sito presente nelle classifiche.
Alcune informazioni sul sito che stai visitando:
Punti: 40386  Visite totali: 3003   Giudizi: 16 
GIUDIZIO MEDIO: 87.22% su 100
Vota questo sito
Maggiori Dettagli su questo sito
Ritorna in Net-Parade
Prossimo sito

alfonsiweb.altervista.orgblog


alfonsiwebblog


Il sito si occupa di programmazione, di linux e di internet.
Computer
alfonsi
E' il sito alfonsiweb.altervista.orgblog di alfonsi. L'utente alfonsi, sito alfonsiweb.altervista.org/blog
Alessandro Alfonsi Home Page - Internet Linux Php Internet Linux Php Alessandro Alfonsi Home Page - Internet Linux Php Crea sito Internet Linux Php Home android cellulari database internet linux programmazione Download2 Info Sostieni il blog Reboot force Posted by alfonsiweb on Ago 19, 2019 in linux 0 comments Mi capitato di dover fare un reboot a un server Linux Ubuntu versione 16.04,6 LTS che aveva il file-system / in modalit read-only qualunque comando di reboot falliva (anche il classico da console). Questi per esempio sono i messaggi di errore: email protected :/var/log$ sudo -i email protected : reboot Failed to open /dev/initctl: No such device or address Failed to talk to init daemon. email protected : shutdown -r now Failed to open /dev/initctl: No such device or address Failed to talk to init daemon. Siccome questa versione di Ubuntu usa systemd, per risolvere il problema, ho dovuto impartire il seguente comando systemctl: email protected : systemctl --force --force reboot link: linux-server-wont-reboot Read More Flatnuke 4 beta Posted by alfonsiweb on Giu 14, 2019 in internet , linux , programmazione 0 comments Ho sempre seguito Flatnuke e contribuito (nel 2006 alla versione 2.5.8) allo sviluppo di questo CMS basato su flat file e siccome stata rilasciata a fine aprile la beta1 della versione 4 ho deciso di provarla. Di seguito riporto tutti i passi necessari per installare Flatnuke 4 beta1 su Ubuntu 18.04. I requisisti di sistema sono un server web Apache (versione 2.2 o superiore) e un interprete Php (versione 5 o superiore). Read